Bug 787955 - [abrt] gedit-3.2.5-1.fc16: g_utf8_find_next_char: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.5-1.fc16: g_utf8_find_next_char: Process /usr/bin/gedit was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:8065e64177129ec8f2503c54ff7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-07 00:45 EST by Matthew Casperson
Modified: 2014-08-04 18:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:01:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.98 KB, text/plain)
2012-02-07 00:45 EST, Matthew Casperson
no flags Details
File: maps (27.42 KB, text/plain)
2012-02-07 00:45 EST, Matthew Casperson
no flags Details
File: backtrace (18.24 KB, text/plain)
2012-02-07 00:45 EST, Matthew Casperson
no flags Details

  None (edit)
Description Matthew Casperson 2012-02-07 00:45:17 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        gedit /home/matthew/Downloads/jboss-6.1.0.Final/server/default/deploy/hornetq/hornetq-jms.xml
crash_function: g_utf8_find_next_char
executable:     /usr/bin/gedit
kernel:         3.1.4-1.fc16.i686.PAE
pid:            26232
pwd:            /home/matthew
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Tue 20 Dec 2011 03:23:45 PM EST
uid:            1000
username:       matthew
xsession_errors: 

backtrace:      Text file, 18678 bytes
dso_list:       Text file, 10220 bytes
maps:           Text file, 28073 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:5e51cf8a95cc40d5ef9e7f992c8de92450cc8070
:317208562e095a5916fb1f1001c7bb016bc5da38
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:d7d0aeadba9d7adac8dcd58fe2865364f90b9f1c
:ad5c2ac932343a8571a6dc36cdf1d4812ad7c1a3
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:a41fafb8ea137a4ab39b97e2ebb80e3a90e20b28
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:a3d032df474429a0a60a68b525c3d9e2a8693061
:1af5458157158b2b723d392187198a375d2c1ac7
:802c0045ab73be756458ad991020f7c335102c72
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:f69c778b6a5e7c5e47e7faa94b1dc1c66a23db77
:71da089024decc6184dbfec13d08eee1c9224743
:fb138a019cd93aa6212be49f31654f7bcb474640
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:21d0a4a7a50fccfd28494f22a8c0c17644fca991
:d901210c1e549a645a3a6e781ccc9025e18bd845
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:9d63dc2ec7319f8f859631fe02b108b896da5450
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:f7b0a9560a418a5688c923b587595cbaa736b60d
:af5eca4c988424912f1cbe04629f5c8a11109184
:bea25d1983947fd9b38a7f6aac566d2fa7c32a6d
:0141d11f5c7d4ae2bbab434c321202c3af711c28
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:17d83b9cb053e924459aec2a36298787a49622a3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:574e2fbd189ea11da95b089b20638b93e8adbef5
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4b045111479e1ec97d0ef5668482bf808e8dadba
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1df53725e371c75ee897f32d82ec0497ecbb8599
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:641296f1c3020865058939e8629a44acffcc3339
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:22e8464295e8c8cc1366cdbcfebf2d7a4b5a32a7
:0df7664be2f181480ab032ab891629dcc1af7346
:aa24451fabea52d910da1b605eac5affc08cfe9a
:a2123d0480dbb74e12b47208c8c174736ab3a06d
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:5bfb5514afe40f504eaee43c6b73147644483503
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:082ec1137f42c3c0c367c151311bc5538169cfe8
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:9755c00b540d80affd3b723144a1f347e73ee950
:5be7d4b0b414ff1d53ac4a745d1c20ceea97ce31
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:10cec21724c13b95ec03f00985b0405412817a49
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:8f59113fbe384fbd55c65585d58dec2cdcb5cf00
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e63691dd966a623168d4fe8400000023-1324340486.446779-1604846751
:GNOME_KEYRING_CONTROL=/tmp/keyring-NCDvxz
:IMSETTINGS_MODULE=none
:USER=matthew
:USERNAME=matthew
:MAIL=/var/spool/mail/matthew
:PATH=/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/matthew/.local/bin:/home/matthew/bin
:DESKTOP_SESSION=gnome
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/matthew
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1551
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/matthew
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=matthew
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Dvfos6y0LU,guid=5e8cba1e771b073097eb8318000000c5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matthew
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-matthew-aiyZYf/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1559,unix/unix:/tmp/.ICE-unix/1559
:SSH_AUTH_SOCK=/tmp/keyring-NCDvxz/ssh
:GPG_AGENT_INFO=/tmp/keyring-NCDvxz/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=26232
:DESKTOP_STARTUP_ID=nautilus-3592-localhost.localdomain-gedit-47_TIME16604168

smolt_data:
:
:
:General
:=================================
:UUID: 55e39fbe-241d-44b4-9215-09277d013102
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5585.89
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9600  @ 2.80GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2801
:System Memory: 7970
:System Swap: 5023
:Vendor: LENOVO
:System: 2241B42 ThinkPad T500
:Form factor: Notebook
:Kernel: 3.2.2-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:6058:8439) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:6058:8428) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 10655429 10000069 3276800 3038554 3038554
:/dev/sda1 /boot ext4 1024 1024 508745 412535 386935 128016 127789 127789
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 24505219 22457688 21230527 6135808 6061659 6061659
:

var_log_messages:
:Dec 20 15:23:45 localhost kernel: [18336.440430] gedit[26232]: segfault at 4e ip 439c85fb sp bfed28fc error 4 in libglib-2.0.so.0.3000.1[43955000+120000]
:Dec 20 15:23:46 localhost abrt[27014]: Saved core dump of pid 26232 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-12-20-15:23:45-26232 (46575616 bytes)
Comment 1 Matthew Casperson 2012-02-07 00:45:21 EST
Created attachment 559835 [details]
File: dso_list
Comment 2 Matthew Casperson 2012-02-07 00:45:23 EST
Created attachment 559836 [details]
File: maps
Comment 3 Matthew Casperson 2012-02-07 00:45:26 EST
Created attachment 559837 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:24:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:01:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.